# StoredResultResponseUIData


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**result_id** | **string** |  | [default to undefined]
**status** | **string** |  | [default to undefined]
**data** | [**UIData**](UIData.md) |  | [default to undefined]
**retrieved_at** | **string** |  | [default to undefined]

## Example

```typescript
import { StoredResultResponseUIData } from '@vipr/api';

const instance: StoredResultResponseUIData = {
    result_id,
    status,
    data,
    retrieved_at,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
